LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 12-03-2007, 07:33 PM   #1
nhc
LQ Newbie
 
Registered: Dec 2007
Posts: 9

Rep: Reputation: 0
How to install glibc?


Hi,

I am setting up Enemy-Territory on a remote centos 4.5 linux server.

I am brand new to linux. So far, I have manage to get it running through some help from this forum

Now, I am trying to install a mod called omnibot. It requires glibc-2.2 or newer.

How do I install it?

I am using Putty to admin this remote box.

I seek your kind advice.

Regards,
nhc
noobsplay.com

Last edited by nhc; 12-03-2007 at 07:53 PM.
 
Old 12-03-2007, 07:41 PM   #2
m3lkor001
LQ Newbie
 
Registered: Jun 2006
Location: Elk Grove, CA
Distribution: Slackware 12.0
Posts: 27

Rep: Reputation: 15
Quote:
Originally Posted by nhc View Post
Hi,

I am setting up Enemy-Territory on a remote centos 4.5 linux server.

I am brand new to linux. So far, I have manage to get it running through some help from this forum

Now, I am trying to install a mod called omnibot. It requires glibc-2.2 or newer.

How do I install it?

I seek your kind advice.

Regards,
nhc
noobsplay.com
http://ftp.gnu.org/gnu/glibc/

go there download the newest one which i think is

http://ftp.gnu.org/gnu/glibc/glibc-2.7.tar.gz

then just use pkgtool ( as su) to install it.

or, not real sure but think you can just type

CD /directory/glibc/downloaded/to
su
enter password
installpkg glibc-2.7.tar.gz

and that should do it
 
Old 12-03-2007, 08:05 PM   #3
nhc
LQ Newbie
 
Registered: Dec 2007
Posts: 9

Original Poster
Rep: Reputation: 0
Hi,

I forgot to mention that I am using Putty to admin the server remotely.

So how should I install it?

Please bear with me as I am brand new to Linux.

regards,
nhc
noobsplay.com
 
Old 12-03-2007, 08:49 PM   #4
nhc
LQ Newbie
 
Registered: Dec 2007
Posts: 9

Original Poster
Rep: Reputation: 0
Hi,

The mod was looking for this file libstdc++.so.5 specifically. Can I just copy it from somewhere and put it in my server?

regards,
nhc
noobsplay.com
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
ncsd, glibc, and glibc-common conflicts during LAMP install beaker911 Linux - Software 0 12-30-2004 03:31 PM
can't install glibc Qwirt Linux - Software 0 08-06-2004 10:18 AM
X does not work after partial install install of glibc using up2date barryjones Red Hat 3 11-25-2003 05:16 AM
glibc install teamstatic84 Linux - Software 4 07-21-2003 07:29 PM
How to install glibc 2.3.1 SuperSadSmile Linux - General 3 11-28-2002 01:03 PM


All times are GMT -5. The time now is 08:44 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration